chrom: chrUn_JTFH01000478v1_decoy
length: 1630
nucleotide_counts:
  A: 432
  C: 459
  G: 346
  N: 0
  T: 393
nucleotide_pair_counts:
  AA: 135
  AC: 79
  AG: 116
  AN: 0
  AT: 101
  CA: 136
  CC: 168
  CG: 29
  CN: 0
  CT: 126
  GA: 86
  GC: 102
  GG: 92
  GN: 0
  GT: 66
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 74
  TC: 110
  TG: 109
  TN: 0
  TT: 100
